68
..AB..
..AB..
CCAB..
......
.DDEE.
......

......
......
......
......
AA....
......

.ZZ..X
.....X
.....X
.....Y
.....Y
.....Y

.AAABC
..GFBC
KKGF.C
..HFDD
J.H.EE
JII...

AAA..G
B.DEEG
BCDFFG
HCIIJJ
H..LKK
MMML..

.ABBCC
.ADDFG
.AEEFG
JJ.HFG
K..HII
KLLL..

ABCCDD
AB..E.
.BGGEF
HH.LEF
I..LMM
IJJKK.

A.....
A.BBCC
DDE..G
H.EFFG
HIIJ.G
KKKJ..

AAABCD
.EEBCD
FFGH..
J.GHII
JKKLL.
......

.A..DD
.ABB.E
.ACC.E
FFGH.E
J.GHII
JKKLL.

AABB.C
DEEG.C
DFFG..
HHIJJ.
..IKKK
..ILL.

...AA.
D...BC
D.FFBC
DEEEB.
..GH..
JJGHII

.AAB..
..MBCC
LLM..D
K.MEED
KJJ.FG
IIHHFG

.AABBC
.G..EC
.GFFED
.GHHED
..IJJJ
LLIKK.

A...CD
ABBBCD
EEFGC.
..FG..
...HII
...HJJ

AAAB.C
DEEB.C
DFFBGH
IIJJGH
..KLLL
..K...

ABBBC.
AEE.CD
FFG.CD
.HG.II
.HJJJK
.....K

AABBC.
.DE.CF
.DEGGF
HIIJ.F
H..JKK
HLLL..

ABCCDD
ABEEF.
GG.HFI
JJJHFI
..KLLI
..K...

AAB..C
DEB.GC
DEFFGH
DIIJ.H
...JKK
LL.J..

.ABBBC
.AD.EC
FFDGEH
IIIG.H
J..KKK
JLL...

AABCDE
..BCDE
FFBG.E
.H.G..
.HII..
......

AAABCD
EF.BCD
EFGGCD
E.H...
..HII.
......

AAA.BC
.D..BC
.DEEBG
.HI..G
.HI.JJ
......

...A..
BBBA..
CCDE..
G.DEFF
G.HHI.
....I.

.A....
.ABBCD
.AEECD
FF.GC.
...GHH
.III..

ABBCC.
A...DE
FF..DE
GGG.D.
..H...
..HIII

...A..
..BA.D
CCBA.D
.....E
.FGG.E
.FHHII

AAA..B
..C..B
..CDDB
EEEF..
..GF..
..GFHH

......
...AB.
.CCAB.
DDEAB.
.FE...
.FGG..

.ABBCD
.AE.CD
FFE.GH
I.JJGH
I..KLL
IMMK..

...ABB
..CADE
FFCGDE
H..G.I
HJJJ.I
......

AABCDE
..BCDE
.FFGD.
.H.G..
.HII..
.JJKK.

AABCDE
..BCDE
.FFGD.
.H.G..
.HII..
.JJKK.

AABC..
DDBC..
EFFC..
EGGG..
EHH...
III...

ABBB.C
A.DEEC
FFD..C
GHIIJJ
GHKKLL
MMNN..

B.CDDD
B.CEEF
GAAH.F
GI.HJJ
.IKKL.
MMM.L.

AABBCD
FFGGCD
.IHHCE
.IK..E
JJKL..
..KLMM

.ABBCC
.AD...
EED.F.
.HH.FG
III.FG
JJ....

AC.DDD
AC...E
BCGGFE
BLLHFE
...HII
KKJJ..

AAAB.D
.CCB.D
GGF..D
H.FEEE
HIIJJ.
LLKK..

AA.B..
D..B..
DCCB..
D.EFFF
..E.G.
HHH.G.

.AAABC
..EDBC
FFEDB.
G.HDJJ
G.HIIK
LLL..K

.ABBBC
.AH.DC
IIHGDE
JJJG.E
K..FFF
KLL...

A..CDD
A..CEF
A.BBEF
LLGGEF
.KHHII
.K.JJ.

......
...BC.
.AABC.
DDEBC.
.FE...
.FGG..

AAA..D
..B..D
..BCCD
EEEF..
..GF..
..GFHH

...C..
..BC.D
AABC.D
.....E
.IHH.E
.IGGFF

ABBCC.
A...DE
FF..DE
GGG.D.
..H...
..HIII

.A....
.ABBCD
.AEECD
II.FC.
...FGG
.HHH..

...B..
AAAB..
EEDC..
F.DCHH
F.GGI.
....I.

AAA.DE
.B..DE
.BCCDF
.HI..F
.HI.GG
......

AAAIGH
DB.IGH
DBCCGH
D.E...
..EFF.
......

AABCDE
..BCDE
GGBF.E
.H.F..
.HII..
......

.ABBBC
.AG.DC
HHGFDE
IIIF.E
J..LLL
JKK...

A..JII
A..JGH
A.CCGH
BBDDGH
.KEEFF
.K.LL.

A.EFFF
A.E.HG
B.DDHG
BCCII.
KKKJ..
LLLJ..

AAABBB
CCCDDD
EEEFFF
GGGHHH
IIIJJJ
KKLLMM

AAABBB
CCCDDD
EEEFFF
GGGHHH
IIIJJJ
KKLLMM

AAABBB
CCCDDD
EEEFFF
GGGHHH
IIIJJJ
KKLLMM

AA...B
.....B
.....B
.....C
.....C
......

.....B
AA...B
.....B
.....C
.....C
......

JJ...B
KKIAAB
..I.LB
FHH.LC
FGG..C
DDEE..

ZZXX..
......
......
......
......
......

KL..BB
KL..CC
....DD
....EE
..GHIJ
AAGHIJ

K..BBM
K..CCM
...DDM
....EE
AAGHIJ
LLGHIJ

...BBM
...CCM
...DDM
....EE
AAGHIJ
LLGHIJ

....EE
...CCM
...DDM
...BBM
ALGHIJ
ALGHIJ

